
海思1G_wifi - Bug #3335

设置为增强型桥接模式后，下挂设备需要拔掉网线重连后才能获取到正确的ip上网

04/03/2025 11:19 - 天驰 王

Status: Closed Start date: 04/03/2025

Priority: Normal Due date:  

Assignee: 天驰 王 % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

测试版本:  2b7533b8_20250401152636 复现概率: 100%

Description

步骤：

1.将上网的wan 连接从路由模式切到桥接模式

2.查看此时下挂设备能否上网

实际结果：

此时下挂设备仍是192.168.1.15，设备无法正常上网，需要拔掉网线后重新连接才能重新获取到正确ip 18.18.100.22

预期结果:

切换到增强型桥接模式后不需要拔掉网线后重新连接

History

#1 - 04/03/2025 14:41 - tingwei huang

- Status changed from New to Resolved

- Assignee changed from tingwei huang to 天驰 王

#2 - 04/14/2025 10:39 - 天驰 王

- Status changed from Resolved to Closed
